/* Made By Eran Simtob */

body {
	margin: 0px;
	background-color: #231F20;
	overflow: hidden;
}

@-webkit-keyframes pulse2 {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.15, 1.15, 1.15);
    transform: scale3d(1.15, 1.15, 1.15);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse2 {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.15, 1.15, 1.15);
    transform: scale3d(1.15, 1.15, 1.15);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.pulse2 {
  -webkit-animation-name: pulse2;
  animation-name: pulse2;
  -webkit-animation: pulse2 2s infinite;
  animation: pulse2 2s infinite;
}

@-webkit-keyframes fadeIn2 {
  from {
    opacity: 0;
  }
  5% {
	opacity: 0.05;
  } 
  10% {
	opacity: 0.1;
  } 
  15% {
	opacity: 0.15;
  } 
  20% {
	opacity: 0.2;
  } 
  25% {
	opacity: 0.25;
  } 
  30% {
	opacity: 0.3;
  } 
  35% {
	opacity: 0.35;
  }
  40% {
	opacity: 0.4;
  } 
  45% {
	opacity: 0.45;
  }
  50% {
	opacity: 0.5;
  } 
  55% {
	opacity: 0.55;
  } 
  60% {
	opacity: 0.6;
  } 
  65% {
	opacity: 0.65;
  } 
  70% {
	opacity: 0.70;
  } 
  75% {
	opacity: 0.75;
  } 
  80% {
	opacity: 0.80;
  }
  85% {
	opacity: 0.85;
  } 
  90% {
	opacity: 0.90;
  }
  95% {
	opacity: 0.95;
  } 
  to {
    opacity: 1;
  }
}

@keyframes fadeIn2 {
  from {
    opacity: 0;
  }
  5% {
	opacity: 0.05;
  } 
  10% {
	opacity: 0.1;
  } 
  15% {
	opacity: 0.15;
  } 
  20% {
	opacity: 0.2;
  } 
  25% {
	opacity: 0.25;
  } 
  30% {
	opacity: 0.3;
  } 
  35% {
	opacity: 0.35;
  }
  40% {
	opacity: 0.4;
  } 
  45% {
	opacity: 0.45;
  }
  50% {
	opacity: 0.5;
  } 
  55% {
	opacity: 0.55;
  } 
  60% {
	opacity: 0.6;
  } 
  65% {
	opacity: 0.65;
  } 
  70% {
	opacity: 0.70;
  } 
  75% {
	opacity: 0.75;
  } 
  80% {
	opacity: 0.80;
  }
  85% {
	opacity: 0.85;
  } 
  90% {
	opacity: 0.90;
  }
  95% {
	opacity: 0.95;
  }
  to {
    opacity: 1;
  }
}

.fadeIn2 {
  -webkit-animation-name: fadeIn2;
  animation-name: fadeIn2;
  -webkit-animation: fadeIn2 5s infinite;
  animation: fadeIn2 5s infinite;
}